<!--
@import url('https://fonts.googleapis.com/earlyaccess/notosansjp.css');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

html { font-size: 62.5%; }

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.0rem;
	margin: 10px;
}

select {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
}
input {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
}
textarea {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
}
button {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:12px;
}
.size12 { font-size:12px;}
.size14 { font-size:14px;}
.size30 { font-size:30px;font-family: "Times New Roman", "Times", "serif";}
.size36 { font-size:36px;font-family: "Times New Roman", "Times", "serif";}

.date { 
	width: 80px;
	text-align:center;
}
.time {
	width: 50px;
	text-align:center;
}

.Required {
	color:#FF0000;
}

.ow_warning {
	color:#FF9900;
/*	background-color: #F9FF8E;	*/
}

.ow_excess {
	color:#FF0000;
/*	background-color: #FFC6E0;	*/
}

.pad1 { padding: 1px; }
.pad2 { padding: 2px; }
.pad3 { padding: 3px; }
.pad4 { padding: 4px; }
.pad5 { padding: 5px; }

#a01 A:link { color: #000000;text-decoration:none; }
#a01 A:visited { color: #000000;text-decoration:none; }
#a01 A:hover { color: #CC3300;text-decoration: underline; }
#a01 A:active { color: #CC330O;text-decoration: underline; }
#a02 A:link { color: #FF9900;text-decoration:none; }
#a02 A:visited { color: #FF9900;text-decoration:none; }
#a02 A:hover { color: #CC3300;text-decoration: underline; }
#a02 A:active { color: #CC330O;text-decoration: underline; }
#a03 A:link { color: #FF0000;text-decoration:none; }
#a03 A:visited { color: #FF0000;text-decoration:none; }
#a03 A:hover { color: #CC3300;text-decoration: underline; }
#a03 A:active { color: #CC330O;text-decoration: underline; }
#a04 A:link { color: #FFCC00;text-decoration:none; }
#a04 A:visited { color: #FFCC00;text-decoration:none; }
#a04 A:hover { color: #CC3300;text-decoration: underline; }
#a04 A:active { color: #CC330O;text-decoration: underline; }
#a05 A:link { color: #0033cc;text-decoration:underline; }
#a05 A:visited { color: #0033cc;text-decoration:underline; }
#a05 A:hover { color: #cc3434;text-decoration: underline; }
#a05 A:active { color: #cc3434;text-decoration: underline; }
#a06 A:link { color: #ffffff;text-decoration:underline; }
#a06 A:visited { color: #fffff;text-decoration:underline; }
#a06 A:hover { color: #cc3434;text-decoration: underline; }
#a06 A:active { color: #cc3434;text-decoration: underline; }


TABLE { }
TH {
	border-width: 1;
	font-size:12px;
}
TH.none { border-style: none none none none; }
TH.U { border-style: solid none none none; }
TH.D { border-style: none none solid none; }
TH.R { border-style: none solid none none; }
TH.L { border-style: none none none solid; }
TH.UR { border-style: solid solid none none; }
TH.UD { border-style: solid none solid none; }
TH.UL { border-style: solid none none solid; }
TH.RD { border-style: none solid solid none; }
TH.RL { border-style: none solid none solid; }
TH.DL { border-style: none none solid solid; }
TH.URD { border-style: solid solid solid none; }
TH.URL { border-style: solid solid none solid; }
TH.RDL { border-style: none solid solid solid; }
TH.UDL { border-style: solid none solid solid; }
TH.URDL { border-style: solid solid solid solid; }
TD {
	border-width: 1;
	font-size:12px;
}
TD.none { border-style: none none none none; }
TD.U { border-style: solid none none none; }
TD.D { border-style: none none solid none; }
TD.R { border-style: none solid none none; }
TD.L { border-style: none none none solid; }
TD.UR { border-style: solid solid none none; }
TD.UD { border-style: solid none solid none; }
TD.UL { border-style: solid none none solid; }
TD.RD { border-style: none solid solid none; }
TD.RL { border-style: none solid none solid; }
TD.DL { border-style: none none solid solid; }
TD.URD { border-style: solid solid solid none; }
TD.URL { border-style: solid solid none solid; }
TD.RDL { border-style: none solid solid solid; }
TD.UDL { border-style: solid none solid solid; }
TD.URDL { border-style: solid solid solid solid; }
TD.BL { 
	border-bottom-color: #e0e0e0;
	border-bottom-style: dashed;
}

TD.BLS { 
	border-bottom-color: #e0e0e0;
	border-bottom-style: silid;
}

.r-smenu-btn {
	width: 114px;
	height: 28px;
	font-size: 1.4rem;
	background-color: #f5f5f5;
	color: #333;
	border: 1px solid #00334D;
}
.r-smenu-btn:hover {
	background-color: #0077B3;
	color: #fff;
	cursor:pointer;
}

.r-mmenu-btn {
	width: 114px;
	height: 26px;
	font-size: 1.4rem;
	background-color: #f5f5f5;
	color: #333;
	border: 1px solid #846300;
}
.r-mmenu-btn:hover {
	background-color: #A67908;
	color: #fff;
	cursor:pointer;
}

.r-cmenu-btn {
	width: 114px;
	height: 28px;
	font-size: 1.4rem;
	background-color: #f5f5f5;
	color: #333;
	border: 1px solid #05620E;
}
.r-cmenu-btn:hover {
	background-color: #089316;
	color: #fff;
	cursor:pointer;
}

.r-bmenu-btn {
	width: 114px;
	height: 28px;
	font-size: 1.4rem;
	background-color: #f5f5f5;
	color: #333;
	border: 1px solid #333333;
}
.r-bmenu-btn:hover {
	background-color: #cccccc;
	color: #fff;
	cursor:pointer;
}
.r-portal-btn {
	width: 114px;
	height: 28px;
	padding: 0;
	background-color: #FFCCCC;
	color: #333;
	border: 1px solid #B0273E;
}
.r-portal-btn:hover {
	background-color: #B0273E;
	color: #fff;
	cursor:pointer;
}

.r-portal-btn-span {
/*	display: inline-block; */
	font-size: 1.4rem;
	font-weight: 700;
	letter-spacing: -0.16em;
/*	white-space: nowrap; */
/*	transform: scale(0.80,1); */
/*	margin-left: -12px; */
}

.r-sform-btn {
	width: 82px;
	height: 21px;
	font-size: 1.3rem;
	font-weight:bold;
	background-color: #99ccff;
	color: #000080;
	border: 1px solid #0066ff;
	border-radius:10px;
	padding: 0;
	box-shadow:2px 2px 2px #c0c0c0;
}
.r-sform-btn:hover {
	background-color: #0077B3;
	color: #fff;
	cursor:pointer;
}
.r-sform-btn:active {
	box-shadow:0px 0px 1px #c0c0c0;
	position: relative;
  top: 1px;
}

.r-btn {
	padding: 4px 10px;
	border: 1px solid #C0C0C0;
}
.r-btn:hover {
	background-color: #C0C0C0;
	cursor:pointer;
}

.r-btnDel {
	padding: 4px 10px;
	color: #bc0802;
	border: 1px solid #C0C0C0;
}
.r-btnDel:hover {
	background-color: #C0C0C0;
	cursor:pointer;
}

.r-line-btn {
	padding: 0px 5px;
	border: 1px solid #C0C0C0;
}
.r-line-btn:hover {
	background-color: #C0C0C0;
	cursor:pointer;
}

.r-Health_survey_btn {
	background: #ebfae8;
	border: 1px solid #19a900;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #111;
	padding: 5px 15px;
}
.r-Health_survey_btn:hover {
	cursor:pointer;
}

input[type=text] {
	border: 1px solid #c0c0c0;
	padding: 2px;
}
input[type=text]:focus {
	background-color: #ffffd0;
}

.box{
	border: 1px solid #c3c3c3;
	position: relative;
}
.scale{
	border: none;
	position: absolute;
	width: 1px;
	height: 100%;
	margin: 0 auto;
	background: rgba(255,201,14,1);
	z-index: 2;
}
.graph{
/*	position: relative; */
/*	background:  rgba(0,162,232,0.6); */
	background:  rgba(102,199,241,1); 
	z-index: 1;
}

.graph_warning {
/*	background: rgba(255,127,39,0.6); */
	background: rgba(255,178,125,1);
}

.graph_excess {
/*	background: rgba(237,28,36,0.6); */
	background: rgba(231,105,110,1);
}

.graph_apply {
/*	background: rgba(237,28,36,0.6); */
	background: rgba(110,231,110,1);
}

.dialog_overlay {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: 5;
}
.dialog_body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 12px;
	top: 50%;
	left: 50%;
	margin: -150px 0 0 -200px;
	width: 400px;
/*	height: 300px;	*/
	text-align: center;
	display: block;
	background: #fff;
	position: fixed;
	box-shadow: 6px 6px 6px rgba(0,0,0,0.4);  /* CSS3 */
	z-index: 10;
}

#dialog_title {
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	width: 400px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
	background: #ac1d34;
}
.dialog_body p {
	padding: 0 15px 0px 15px;
	text-align: left;
}
.dialog_body p.conf {
	margin: 20px 0 0;
	padding: 12px 15px 12px 0;
	text-align: right;
	background-color: #f0f0f0;
}

.dialog_body button {
	padding: 5px 0px;
	width: 30%;
	margin: 0 5px;
	color: #000;
	background-color: #e1e1e1;
	border: solid 1px #adadad;
	border-radius: 2px;
	font-size: 12px;
	cursor: pointer;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: rgba( 0, 0, 0, 0 );
	transition: background 0.15s ease;
}
.dialog_body button:focus {
	outline: 0;
}

.dialog_body button.close {
	width: auto;
	padding: 0;
	background: none;
	border: none;
	position: absolute;
	font-size: 20px;
	right: 5px;
	color: #fff;
	outline: none;
}
.dialog_body button.yes {
/*	background-color: #5a97ff; */
/*	color: #fff; */
}
.dialog_body button.yes:hover {
/*	background-color: #629cff; */
	border: solid 1px #ac1d34;
}

.dialog_body button.no {
/*	color: #000; */
/*	background-color: #f9f9f9; */
}
.dialog_body button.no:hover {
/*	background-color: #ddd; */
	border: solid 1px #ac1d34;
}

.dialog_body button.ok {
/*	color: #000; */
/*	background-color: #f9f9f9; */
}
.dialog_body button.ok:hover {
/*	background-color: #ddd; */
	border: solid 1px #ac1d34;
}

.modal_overlay {
	position: fixed;
	top:0px;
	left:0px;
	width:100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: 5;
}
.modal_body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 12px;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -300px;
	width: 400px;
/*	height: 300px;	*/
	text-align: center;
	display: block;
	background: #fff;
	position: fixed;
	box-shadow: 6px 6px 6px rgba(0,0,0,0.4);  /* CSS3 */
	z-index: 10;
}
.modal_body p {
	padding: 15px;
	text-align: left;
	display: inline-block;
}
.modal_close {
	width: 36px;
	height: 36px;
	-webkit-border-radius: 18px;/* width,heightの半分 */
	-moz-border-radius: 18px;
	border-radius: 18px;
	background-color: #ac1d34;/* 円の色 */
	padding: 0;
	border: none;
	position: absolute;
	font-size: 20px;
	font-weight: bold;
	top: -20px;
	right: 10px;
	color: #fff;
	outline: none;
}
.fv_get {
	color: #6d6d6d;
	background-color: #e0e0e0;
}

/*　Chromeでのinput type=numberのスピンボタン非表示
 20200526 深田追加 */

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
//-->
